@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);



#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #2b0680;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #2b0680;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #2b0680;
}
#menu-0 .link {
  font-size: 0.75rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #307193;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-0 .bg-color.transparent .link {
  color: #2b0680;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header2-0 H3 {
  color: #2969b0;
}
#header2-0 P {
  color: #553982;
}
#header3-4 .mbr-section-title,
#header3-4 .mbr-section-subtitle {
  text-align: center;
}
#header3-4 SMALL {
  color: #f3c649;
}
#header3-4 H3 {
  color: #f97352;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #b8312f;
}
#header3-0 H3 {
  color: #2969b0;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#header3-1 SMALL {
  color: #f7da64;
}
#header3-1 H3 {
  color: #41a85f;
}
#header3-2 .mbr-section-title,
#header3-2 .mbr-section-subtitle {
  text-align: center;
}
#header3-2 SMALL {
  color: #f3c649;
}
#header3-2 H3 {
  color: #f28281;
}
#header3-3 .mbr-section-title,
#header3-3 .mbr-section-subtitle {
  text-align: center;
}
#header3-3 H3 {
  color: #3d8eb9;
}
#contacts4-0 P {
  color: #f7da64;
}
#contacts4-0 UL {
  color: #f7da64;
}
#contacts4-0 STRONG {
  color: #b8312f;
}
